Subject: Re: Thoughts on Lighting
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 02:08:11 -0500

In a message dated 96-01-10 13:33:58 EST, you write:

>Like David and others, I have also enjoyed the thread on lighting and would
>like to see more discussion.  For those of you working on your lighting:
when
>was the last time you tried your hand at a B&W scene in Lightwave?  I had a
>real epiphany with my lighting when a client requested a series of B&W
>animations, a task made simple by LW's camera panel.  When I had nothing but
>grayscale to work with, I found I could really concentrate on the play of
>light and shadow.  I believe my color work has improved because of what I
>learned during that project.  

Good point! Like in B&W photos, you need a good "skeleton", as my art teacher

used to say. It definately improves composition of a scene.